Повышение привилегий в Debian Apache

Дата публикации:
03.03.2007
Дата изменения:
27.01.2008
Всего просмотров:
1764
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian GNU/Linux unstable alias sid
Debian GNU/Linux 3.1
Уязвимые версии:
Debian Linux 3.1
Debian Apache 1.3.34-4, возможно другие версии.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что сервер Apache оставляет контролирующий tty после старта. Злоумышленник может с помощью специально сформированного CGI сценария повысить свои привилегии на системе. Для успешной эксплуатации уязвимости требуется, чтобы Apache был запущен вручную и консоль, с которой он был вызван не была закрыта.

URL производителя: www.debian.org

Решение: Установите последнюю версию 1.3.34-4.1 с сайта производителя.

Журнал изменений:

27.01.2008
Изменена секция «Решение».

или введите имя

CAPTCHA